.s1 {
    background: #68acdf;
    height: 10px;
}

.s2 {
    background: #941c81;
    height: 10px;
}

.s3 {
    background: #76b72a;
    height: 10px;
}

#masthead {
    margin: 50px 0px;
}

body {
    background-color: #e0e0e0;
    overflow-x: hidden;
}

.box {
    background-color: rgb(240, 240, 240);
    border: 1px solid rgb(136, 136, 136);
    margin: 10px 0 10px 0;
    cursor: pointer;
    padding: 10px;
}

    .box p {
        margin-bottom: 0px;
    }

        .box p:last-child {
            margin-bottom: 10px !important;
        }

    .box h5 {
        padding-top: 10px;
        margin-bottom: 0px;
    }

.box-container a {
    color: black;
    text-decoration: none;
}

.box-contents {
    margin: 20px;
    display: flex;
    flex-direction: column;
}

    .box-contents img {
        align-self: flex-end;
        width: 150px;
    }

.current, .nonCurrent {
    padding-top: 0px;
    padding-bottom: 0px;
}

.nonCurrent {
    opacity: 0.3;
}

    .nonCurrent:hover {
        opacity: 1;
    }

.no-pointer {
    cursor: default !important;
}


@media (max-width: 1024px) {
    .box {
        margin: 10px 30px;
    }

        .box p, .box h5 {
            margin-left: 10px;
        }

    h5 {
        margin: 0 30px
    }
}

.whoson {
    background: #68acdf !important;
}
.card-body {
    background-color:transparent !important;
    border:none !important;
}
.accordion-button {
    background: #b6bdca !important;
}

    .accordion-button:not(.collapsed).whoson {
        background: #68acdf !important;
    }

    .accordion-button.whoson:focus {
        z-index: 3;
        outline: 0;
        box-shadow: none !important;
    }

    .accordion-button:not(.collapsed).think {
        background: #76b72a !important;
        color: #fff;
    }

    .accordion-button.whoson:focus {
        z-index: 3;
        outline: 0;
        box-shadow: none !important;
    }
